<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'lt_uni', version '3.10'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Priėjimas atmestas';
$string['accounts'] = 'Paskyros';
$string['additionalhtml'] = 'Papildomas HTML';
$string['additionalhtml_desc'] = 'Šie nustatymai leidžia nurodyti HTML, kurį norite įtraukti į kiekvieną puslapį. Galite nustatyti HTML, kuris bus įtrauktas į puslapio žymę HEAD iš karto po žymės BODY atidarymo arba prieš pat uždarant teksto žymę.<br />Atlikę tai, galėsite įtraukti pasirinktines antraštes arba poraštes kiekviename puslapyje arba lengvai įtraukti paslaugų, pvz., „Google Analytics“, palaikymą nepriklausomai nuo pasirinktos temos.';
$string['additionalhtml_heading'] = 'Papildomas HTML, įtraukiamas į kiekvieną puslapį.';
$string['admincategory'] = 'Kategorija: {$a}';
$string['adminseesall'] = 'Administratoriai mato viską';
$string['adminseesallevents'] = 'Administratoriai mato visus įvykius';
$string['adminseesownevents'] = 'Administratoriai yra tokie pat vartotojai';
$string['advancedfeatures'] = 'Išplėstinės funkcijos';
$string['allcountrycodes'] = 'Visų šalių kodai';
$string['allowbeforeblock'] = 'Pirmiausia bus apdorojamas leidžiamas sąrašas';
$string['allowcategorythemes'] = 'Leisti kategorijos temas';
$string['allowcoursethemes'] = 'Leisti kurso temas';
$string['allowediplist'] = 'Leidžiamų IP sąrašas';
$string['allowemailaddresses'] = 'Leidžiami el. pašto domenai';
$string['allowframembedding_help'] = 'Leisti šios svetainės įdėjimą rėmuose išorinėse svetainėse.';
$string['allowobjectembed'] = 'Leisti žymes EMBED ir OBJECT';
$string['allowthemechangeonurl'] = 'Leisti keisti temas URL';
$string['allowuserblockhiding'] = 'Leisti vartotojams slėpti blokus';
$string['allowusermailcharset'] = 'Leisti vartotojui pasirinkti simbolių rinktinį';
$string['allowuserswitchrolestheycantassign'] = 'Leisti vartotojams, neturintiems vaidmenų priskyrimo galimybės, perjungti vaidmenis';
$string['allowuserthemes'] = 'Leisti vartotojo temas';
$string['appearance'] = 'Išvaizda';
$string['aspellpath'] = 'Kelias į „Aspell“';
$string['authentication'] = 'Autentifikavimas';
$string['authpreventaccountcreation'] = 'Uždrausti paskyros kūrimą kol autentifikuojama.';
$string['authpreventaccountcreation_help'] = 'Kai vartotojas autentifikuojamas, paskyra svetainėje yra automatiškai sukuriama, jei jos dar nėra. Jei išorinės duomenų bazės, tokios kaip LDAP yra naudojamos, bet jūs norite  apriboti priėjimą prie svetainės tik vartotojams kurie jau turi paskyras, tada šis pasirinkimas turėtų būti įgalintas. Naujas paskyras reikės sukurti rankiniu būdu arba per vartotojų įkėlimo funkciją. Šis nustatymas negalioja MNet autentifikavimui.';
$string['authsettings'] = 'Valdyti autentifikavimą';
$string['autolang'] = 'Automatinis kalbos aptikimas';
$string['autologinguests'] = 'Prijungti svečius automatiškai';
$string['availablelicenses'] = 'Galimos licencijos';
$string['availableto'] = 'Galima';
$string['backgroundcolour'] = 'Permatoma spalva';
$string['backup_shortname'] = 'Naudoti kurso pavadinimą atsarginės kopijos failo pavadinime';
$string['backup_shortnamehelp'] = 'Naudoti kurso pavadinimą kaip atsarginės kopijos failo pavadinimo dalį.';
$string['backups'] = 'Atsarginė kopija';
$string['badwordsconfig'] = 'Įveskite blogų žodžių, atskirtų kableliais, sąrašą.';
$string['badwordsdefault'] = 'Jei pasirinktinis sąrašas tuščias, bus naudojamas numatytasis sąrašas iš kalbos paketo.';
$string['badwordslist'] = 'Pasirinktinis blogų žodžių sąrašas';
$string['blockediplist'] = 'Užblokuotų IP sąrašas';
$string['blockinstances'] = 'Egzemplioriai';
$string['blockmultiple'] = 'Keli';
$string['blockprotect_help'] = 'Pasirinktų blokų kopijos bus apsaugotos nuo ištrynimo iš svetainės konteksto. Tai dažniausiai naudojama apsaugoti judėjimą ir nustatymų  blokus kuriuos gali būti labai sunkiai atkurti netyčia juos ištrynus.';
$string['blocksettings'] = 'Tvarkyti blokus';
$string['blockunprotect'] = 'Atšaukti apsaugą';
$string['bloglevel'] = 'Tinklaraščio matomumas';
$string['bookmarkadded'] = 'Žymė įtraukta.';
$string['bookmarkalreadyexists'] = 'Jau pažymėjote šį puslapį.';
$string['bookmarkdeleted'] = 'Žymė panaikinta.';
$string['bookmarkthispage'] = 'žymėti šį puslapį';
$string['cachejs'] = 'Talpyklos „Javascript“';
$string['cachejs_help'] = '„Javascript“ talpinimas ir glaudinimas labai pagerina puslapio įkėlimo efektyvumą Primygtinai rekomenduojama naudoti jį gamybos svetainėse. Programų kūrėjai šią funkciją greičiausiai norės išjungti.';
$string['calendar_weekend'] = 'Savaitgalio dienos';
$string['calendarexportsalt'] = 'Kalendoriaus eksportavimo „Salt“.';
$string['calendarsettings'] = 'Kalendorius';
$string['cannotdeletemodfilter'] = 'Negalite panaikinti \'{$a->filter}\' įdiegties, nes šis filtras yra modulio \'{$a->module}\' dalis.';
$string['cfgwwwrootslashwarning'] = 'Savo faile config.php klaidingai apibrėžėte $CFG->wwwroot. Pabaigoje įtraukėte simbolį \'/\'. Pašalinkite jį arba gali įvykti keistų klaidų, pvz.: <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Savo faile config.php klaidingai apibrėžėte $CFG->wwwroot. Jis nesutampa su URL, kurį naudojate, kad prieitumėte prie šio puslapio. Ištaisykite jį arba gali įvykti keistų klaidų, pvz.: <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'pakeisti';
$string['checkboxno'] = 'Ne';
$string['checkboxyes'] = 'Taip';
$string['choosefiletoedit'] = 'Pasirinkti norimą redaguoti failą';
$string['cleanup'] = 'Valymas';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 't';
$string['cliincorrectvalueerror'] = 'Klaida, klaidinga "{$a->option}" reikšmė "{$a->value}"';
$string['cliincorrectvalueretry'] = 'Klaidinga reikšmė, bandykite dar kartą';
$string['clistatusdisabled'] = 'Būsena: išjungta';
$string['clistatusenabled'] = 'Būsena: įjungta';
$string['clitypevalue'] = 'tipo reikšmė';
$string['clitypevaluedefault'] = 'tipo reikšmė, paspauskite „Enter“, jei norite naudoti numatytąją reikšmę ({$a})';
$string['cliunknowoption'] = 'Neatpažintos parinktys: {$a} naudokite --žinyno parinktį.';
$string['cliupgradefinished'] = 'Bendroji eilutė sėkmingai atnaujinta.';
$string['cliupgradenoneed'] = 'Jokio atnaujinimo nereikia įrašytai versijai {$a}. . Ačiū kad užsukote!';
$string['cliyesnoprompt'] = 'įveskite t (taip) arba n (ne)';
$string['commentsperpage'] = 'Puslapyje rodomų komentarų skaičius';
$string['commonactivitysettings'] = 'Bendrieji nustatymai';
$string['commonfiltersettings'] = 'Bendrieji filtro nustatymai';
$string['commonsettings'] = 'Bendrieji nustatymai';
$string['componentinstalled'] = 'Komponentas įdiegtas';
$string['computedfromlogs'] = 'Apskaičiuota pagal žurnalus nuo {$a}.';
$string['condifmodeditdefaults'] = 'Reikšmės, kurias nustatėte čia, apibrėžia numatytąsias reikšmes, veiklos parametrų formoje naudojamas kuriant naują veiklą. Taip pat galite konfigūruoti, kurie veiklos parametrai laikomi išplėstiniais.';
$string['confeditorhidebuttons'] = 'Pasirinkite mygtukus, kurie HTML rengyklėje turėtų būti slepiami.';
$string['configallcountrycodes'] = 'Tai šalių, kurias galima pasirinkti įvairiose vietose, pvz., vartotojo profilyje, sąrašas. Jei jis tuščias (numatyta), naudojamas standartiniame anglų k. pakete esančio failo countries.php sąrašas. Tai sąrašas iš ISO 3166-1. Kitu atveju galite nurodyti kableliais atskirtų kodų sąrašą, pvz., GB,FR,ES. Jei čia įtrauksite naujų nestandartinių kodų, turėsite įtraukti juos į anglų k. paketo failą countries.php ir į savo kalbos paketą.';
$string['configallowassign'] = 'Galite leisti asmenims, turintiems vaidmenis kairėje pusėje, priskirti kai kuriuos stulpelių vaidmenis kitiems žmonėms';
$string['configallowcategorythemes'] = 'Jei įjungsite tai, temas galima bus nustatyti kategorijos lygiu. Tai turės įtakos visoms antrinėms kategorijoms ir kursams, nebent nustatyta būtent jų tema. ĮSPĖJIMAS: kategorijų temų įjungimas gali turėti įtakos našumui.';
$string['configallowcoursethemes'] = 'Jei tai įjungsite, kursams bus leidžiama nustatyti savo temas. Kursų temos pakeis visų kitų temų pasirinkimus (svetainės, vartotojo arba seanso temas)';
$string['configallowemailaddresses'] = 'Jei norite apriboti visus naujus el. pašto adresus pagal tam tikrus domenus, išvardykite juos čia, atskirdami tarpais. Visi kiti domenai bus atmesti. Jei norite, kad būtų leidžiami subdomenai, įtraukite domeną, prieš jį nurodę ženklą „.“. Pvz., <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowobjectembed'] = 'Numatytoji saugos priemonė numato, kad įprastiems vartotojams neleidžiama įdėti multimedijos (pvz., „Flash“) į tekstus, naudojant detalias žymes EMBED ir OBJECT jų HTML (nors tai vis tiek galima saugiai atlikti naudojant filtrą „mediaplugins“). Jei norite leisti naudoti šias žymes, įjunkite šią parinktį.';
$string['configallowoverride'] = 'Galite leisti asmenims, turintiems vaidmenis kairėje pusėje, keisti kai kuriuos stulpelių vaidmenis';
$string['configallowoverride2'] = 'Pasirinkite, kuriuos vaidmenis gali perrašyti kiekvienas kairiajame stulpelyje esantis vaidmuo.<br />Atkreipkite dėmesį, kad šie parametrai taikomi tik vartotojams, kurie turi leidžiamą „moodle“ / vaidmens:override galimybę arba „moodle“ / vaidmens:safeoverride galimybę.';
$string['configallowswitch'] = 'Pasirinkite, kuriuos vaidmenis gali perjungti vartotojas (atsižvelgiant į jo jau turimas roles). Be įvesties į šią lentelę, vartotojas taip pat turi turėti „moodle“ / vaidmens:switchroles galimybę, kad galėtų perjungti.<br />Atkreipkite dėmesį, kad galima perjungti tik vaidmenis, turinčius „moodle“ / kurso:view galimybę, bet neturinčius „moodle“ / svetainės:doanything galimybės, todėl kai kurie šios lentelės stulpeliai išjungti.';
$string['configallowuserblockhiding'] = 'Ar norite leisti vartotojams slėpti / rodyti šalutinius blokus visoje šioje svetainėje? Ši funkcija naudoja „Javascript“ bei slapukus, kad atsimintų kiekvieno sutraukiamo bloko būseną, ir turi įtakos tik vartotojo rodiniui.';
$string['configallowusermailcharset'] = 'Įjungus, visi vartotojai šioje svetainėje galės nusakyti savo simbolių rinkinį el. paštui.';
$string['configallowuserthemes'] = 'Jei įjungsite šį parametrą, vartotojams bus leidžiama nustatyti savo temas. Vartotojų temos perrašys svetainės temas (bet ne kursų temas)';
$string['configallusersaresitestudents'] = 'Ar atliekant veiklas pradiniame svetainės puslapyje VISI vartotojai turėtų būti laikomi studentais? Jei atsakysite Taip, šiose veiklose kaip studentui bus leidžiama dalyvauti bet kuriai patvirtintai vartotojo paskyrai. Jei atsakysite Ne, šiose pradinio puslapio veiklose galės dalyvauti tik vartotojai, kurie jau yra mažiausiai vieno kurso dalyviai. Šių pradinio puslapio veiklų dėstytojais gali būti tik administratoriai ir specialiai paskirti dėstytojai.';
$string['configauthenticationplugins'] = 'Pasirinkite norimus naudoti autentifikavimo papildinius ir išdėstykite juos trikčių įveikimo tvarka.';
$string['configautolang'] = 'Nustatykite numatytąją kalbą pagal naršyklės parametrą, jei naudojama išjungtos svetainės numatytoji reikšmė.';
$string['configautologinguests'] = 'Ar lankytojai turėtų būti automatiškai prijungiami kaip svečiai, kai prisijungia prie kursų naudodami svečio prieigą?';
$string['configbloglevel'] = 'Šis parametras leidžia jums apriboti lygį, iki kurio galima peržiūrėti šioje svetainėje esančius vartotojų tinklaraščius. Atkreipkite dėmesį, kad nurodomas maksimalus VIEWER, o ne skelbėjo arba tinklaraščio skelbimų tipų kontekstas. Tinklaraščius taip pat galite visiškai išjungti, jei nenorite jų matyti.';
$string['configcalendarexportsalt'] = 'Šis atsitiktinis tekstas naudojamas norint pagerinti autentifikavimo atpažinimo ženklų, naudojamų kalendoriams eksportuoti, saugą. Atkreipkite dėmesį, kad visi esami atpažinimo ženklai bus neleistini, jei pakeisite šį maišos „salt“.';
$string['configcountry'] = 'Jei čia nustatysite šalį, ji bus pasirenkama kaip numatytoji naujose vartotojų paskyrose. Jei norite, kad šalį pasirinktų vartotojas, palikite šį parametrą nenustatytą.';
$string['configcourserequestnotify'] = 'Įveskite vartotojo, kuris bus informuojamas apie naujų kursų užklausą, vardą.';
$string['configcourserequestnotify2'] = 'Vartotojai, kurie bus informuoti apie kursų užklausą. Čia išvardyti tik vartotojai, kurie gali patvirtinti kursų užklausas.';
$string['configcoursesperpage'] = 'Įveskite kursų, rodomų kiekviename kursų sąrašo puslapyje, skaičių.';
$string['configcronremotepassword'] = 'Tai reiškia, kad scenarijau cron.php negalima paleisti naudojant žiniatinklio naršyklę, bet nenurodžius slaptažodžio naudojant tokio formato URL:<pre> http://site.example.com/admin/cron.php?password=opensesame </pre>Jei šis parametras paliekamas tuščias, slaptažodžio nurodyti nereikia.';
$string['configcurlcache'] = '„cURL“ talpyklos gyvavimo laikas sekundėmis.';
$string['configcustommenuitems'] = 'Čia galite konfigūruoti pasirinktinį meniu, kad jis būtų rodomas pagal temas. Kiekvieną eilutę sudaro meniu tekstas, saito URL (pasirinktinis) ir ekrano patarimo pavadinimas (pasirinktinis), atskirti vertikaliais brūkšneliais. Galite nurodyti struktūrą naudodami brūkšnelius. Pavyzdžiui: <pre> „Moodle“ bendruomenė|http://moodle.org -„Moodle“ nemokamas palaikymas|http://moodle.org/support -„Moodle“ kūrimas|http://moodle.org/development --„Moodle Tracker“|http://tracker.moodle.org --„Moodle“ dokumentai|http://docs.moodle.org -„Moodle“ naujienos|http://moodle.org/news Moodle company -„Moodle“ komercinė išteklių nuoma|http://moodle.com/hosting -„Moodle“ komercinis palaikymas|http://moodle.com/support </pre>';
$string['configdbsessions'] = 'Jei šis parametras įjungtas, jis naudos duomenų bazę, kad saugotų informaciją apie dabartinius seansus. Tai ypač naudinga naudojant dideles / intensyviai veikiančias svetaines arba svetaines, įtaisytas serverių telkinyje. Daugelyje svetainių šį parametrą greičiausiai reikėtų palikti išjungtą, kad būtų naudojamas serverio diskas. Atkreipkite dėmesį, kad pakeitus šį parametrą dabar, bus atjungti visi esami vartotojai (įskaitant jus). Jei naudojate „MySQL“, įsitikinkite, kad max_allowed_packet, esantis „my.cnf“ (arba „my.ini“), yra mažiausiai 4 M.';
$string['configdebugvalidators'] = 'Įjunkite, jei norite, kad puslapio poraštėje būtų saitų su išoriniais tikrintojų serveriais. Jums gali reikėti sukurti naują vartotoją <em>w3cvalidator</em> ir įjungti svečio prieigą. Šie pakeitimai gali leisti neįgaliotą prieigą prie serverio, neįjunkite jų gamybos svetainėse!';
$string['configdefaulthomepage'] = 'Nustato prisijungusių vartotojų pagrindinį puslapį';
$string['configdefaultrequestcategory'] = 'Kursai, kurių užklausas pateikė vartotojai, bus automatiškai perkelti į šią kategoriją.';
$string['configdefaultrequestedcategory'] = 'Numatytoji kategorija, į kurią turi būti perkelti kursai, kurių užklausos buvo pateiktos (jei jie patvirtinti).';
$string['configdefaultuserroleid'] = 'Visiems prisijungusiems vartotojams bus suteiktos jūsų čia nurodyto vaidmens galimybės svetainės lygiu KARTU su bet kuriais kitais vaidmenimis, kurie galėjo būti suteikti tokiems vartotojams. Numatytasis vaidmuo yra Autentifikuotas vartotojas (arba Svečias senesnėse versijose). Atkreipkite dėmesį, kad šis vaidmuo nekonfliktuos su kitais vartotojų turimais vaidmenimis, jis tiesiog užtikrins, kad visi vartotojai turės galimybes, kurios nepriskiriamos kursų lygiu (pvz., skelbti tinklaraščio įrašus, tvarkyti savo kalendorių ir t. t.).';
$string['configdeleteincompleteusers'] = 'Praėjus šiam laikotarpiui bus panaikintos senos ir ne iki galo nustatytos paskyros.';
$string['configdisableuserimages'] = 'Išjunkite galimybę vartotojams keisti vartotojo profilio paveikslėlį.';
$string['configdisplayloginfailures'] = 'Pasirinktiems vartotojams rodys informaciją apie ankstesnius nesėkmingus prisijungimus.';
$string['configemailchangeconfirmation'] = 'Reikalauti patvirtinimo el. paštu žingsnio, kai savo profilyje vartotojai pakeičia el. pašto adresą.';
$string['configenablecalendarexport'] = 'Įjungti eksportavimą į kalendorius arba jų prenumeravimą.';
$string['configenablecomments'] = 'Įjungti komentarus';
$string['configenablecourserequests'] = 'Tai leis bet kuriam vartotojui prašyti sukurti kursus.';
$string['configenabledevicedetection'] = 'Įjungia mobiliųjų įrenginių, išmaniųjų telefonų, planšetės ar numatytų įrenginių (kompiuterių, nešiojamų kompiuterių ir kitų) atpažinimą temoms ir kitoms savybėms.';
$string['configenablerssfeedsdisabled2'] = 'RSS informacijos santraukos išjungtos serverio lygiu. Pirmiausia turite jas įjungti serveryje / RSS.';
$string['configenablestats'] = 'Jei čia pasirinksite Taip, „Moodle“ „Cron“ užduotis apdoros žurnalus ir surinks statistinės informacijos. Atsižvelgiant į jūsų svetainės srauto apimtį, tai gali šiek tiek užtrukti. Jei įjungsite, galėsite peržiūrėti kai kurias įdomias diagramas ir statistinius duomenis apie visus savo kursus arba apie visą svetainę.';
$string['configextendedusernamechars'] = 'Įjunkite šį parametrą, kad leistumėte klausytojams savo vartotojų varduose naudoti bet kokius simbolius (atkreipkite dėmesį, kad tai neturės įtakos jų faktiniams vardams.). Numatytoji parametro reikšmė yra Klaidinga – vartotojų varduose leidžiama naudoti tik mažąsias raides ir skaitmenis, apatinį brūkšnį (_), brūkšnelį (-), tašką (.) arba „eta“ simbolį (@).';
$string['configextramemorylimit'] = 'Kai kuriems scenarijams, pvz., ieškos, atsarginių kopijų kūrimo / atkūrimo arba „Cron“, reikia daugiau atminties. Didesnėse svetainėse nustatykite didesnes reikšmes.';
$string['configfiltermatchoneperpage'] = 'Automatiniai susiejimo filtrai sugeneruos tik vieną pirmojo atitinkančio teksto egzemplioriaus, rasto baigtame puslapyje, saitą. Visų kitų bus nepaisoma.';
$string['configfrontpage'] = 'Aukščiau pasirinkti elementai bus rodomi svetainės pradiniame puslapyje.';
$string['configfrontpageloggedin'] = 'Aukščiau pasirinkti elementai prisijungus vartotojui bus rodomi svetainės pradiniame puslapyje.';
$string['configfullnamedisplay'] = 'Apibrėžia, kaip rodomi visi pavadinimai. Daugelyje vienkalbių svetainių efektyviausias parametras yra numatytasis Vardas + pavardė, bet galite pasirinkti slėpti visas pavardes arba palikti parametrą tokį, koks yra dabartiniame kalbos pakete (kai kurių kalbų nuostatos gali skirtis).';
$string['configgeoipfile'] = '„GeoIP City“ dvejetainio duomenų failo vieta. Šis failas nėra „Moodle“ paskirstymo dalis, todėl jį būtina įsigyti atskirai nuo <a href="http://www.maxmind.com/">„MaxMind“</a>. Galite nusipirkti komercinę versiją arba naudoti nemokamą versiją.<br />Tiesiog atsisiųskite <a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> ir išskleiskite jį į serverio kataloge {$a}.';
$string['configgradebookroles'] = 'Šis parametras leidžia jums valdyti, kurie asmenys rodomi įverčių knygelėje. Vartotojai turi turėti mažiausiai vieną iš šių kursų vaidmenų, kad būtų rodomi tų kursų įverčių knygelėje.';
$string['configgradeexport'] = 'Pasirinkite, kuris iš įverčių knygelės eksportavimo formatas yra pagrindinis įverčių eksportavimo būdas. Tada pasirinkti papildiniai kiekvienam įverčiui nustatys ir naudos lauką Paskutinis eksportuotas. Pavyzdžiui, eksportuoti įrašai gali būti identifikuojami kaip Nauji arba Atnaujinti. Jei nesate tikri, palikite visus žymės langelius nepažymėtus.';
$string['confighiddenuserfields'] = 'Pasirinkite, kuriuos vartotojo informacijos laukus norite slėpti nuo kitų vartotojų (ne kursų dėstytojų / administratorių). Taip padidinsite klausytojų privatumą. Nuspauskite klavišą CTRL, kad pasirinktumėte kelis laukus.';
$string['configintro'] = 'Šiame puslapyje galite nurodyti konfigūracijos kintamųjų, padedančių „Moodle“ tinkamai veikti jūsų serveryje, skaičių. Per daug dėl jų nesijaudinkite – dažniausiai puikiai tiks numatytosios reikšmės, be to, vėliau galėsite bet kada grįžti į šį puslapį ir pakeisti parametrus.';
$string['configlang'] = 'Pasirinkite numatytąją visos svetainės kalbą. Vartotojai gali keisti šį parametrą naudodami kalbos meniu arba parametrą, esantį jų asmeniniame profilyje.';
$string['configlatinexcelexport'] = 'Pasirinkite „Excel“ eksportavimo kodavimą.';
$string['configloglifetime'] = 'Nurodo, kiek laiko turėtų būti saugomi vartotojo veiklos žurnalai. Žurnalai, senesni nei nurodytas laikotarpis, automatiškai panaikinami. Geriausia saugoti žurnalus kuo ilgiau tuo atveju, jei jų prireiktų, tačiau jei jūsų serveris ypač užimtas ir kyla našumo problemų, galite sutrumpinti žurnalo saugojimo laikotarpį. Nerekomenduojama nurodyti mažesnės nei 30 reikšmės, nes gali netinkamai veikti statistiniai duomenys.';
$string['configlookahead'] = 'Būsimų dienų skaičius';
$string['configmailnewline'] = 'Naujos eilutės simboliai naudojami laiško žinutėje. CRLF yra būtinas pagal RFC 822bis. Kaikurie pašto serveriai automatiškai konvertuoja iš LF į CRLF, kiti pašto serveriai klaidingai konvertuoja iš CRLF į CRCRLF, taip pat kiti atmeta laiškus tik su LF(pvz.: qmail). Pabandykite pakeisti šiuos nustatymus jei turite problemų su nepristatytai laiškais arba dvigubomis naujomis eilutėmis.';
$string['configmaxbytes'] = 'Nurodo maksimalų dydį, kurio visoje svetainėje gali būti įkelti failai. Šį parametrą apriboja PHP parametrai post_max_size ir upload_max_filesize, taip pat „Apache“ parametras „LimitRequestBody“. „Maxbytes“ apriboja dydžių, kuriuos galima pasirinkti kursų lygiu arba modulio lygiu, intervalą. Pasirinkus Serverio limitas, bus naudojama maksimali leistina serverio reikšmė.';
$string['configmaxeditingtime'] = 'Nurodo, kiek laiko asmenys turės skelbimams, žodyno komentarams ir t. t. redaguoti. Paprastai geriausia nurodyti 30 min.';
$string['configmaxevents'] = 'Būsimų įvykių skaičius';
$string['configmessagingallowemailoverride'] = 'Leisti vartotojams gauti el.pašto žinučių pranešimus į kitą el.pašto adresą nei nurodytas profilyje';
$string['configmessagingdeletereadnotificationsdelay'] = 'Perskaitytus pranešimus galima panaikinti, kad būtų taupoma vieta. Po kiek laiko galima panaikinti perskaitytą pranešimą?';
$string['configminpassworddigits'] = 'Slaptažodyje turi būti mažiausiai tiek skaitmenų.';
$string['configminpasswordlength'] = 'Slaptažodį turi sudaryti mažiausiai tiek simbolių.';
$string['configminpasswordlower'] = 'Slaptažodyje turi būti mažiausiai tiek mažųjų raidžių.';
$string['configminpasswordnonalphanum'] = 'Slaptažodyje turi būti mažiausiai tiek ne raidinių-skaitinių simbolių.';
$string['configminpasswordupper'] = 'Slaptažodyje turi būti mažiausiai tiek didžiųjų raidžių.';
$string['configmycoursesperpage'] = 'Maksimalus kursų, rodomų bet kuriame vartotojo kursų sąraše, skaičius';
$string['configmymoodleredirect'] = 'Šis parametras reikalauja peradresuoti į /my, kai prisijungia ne administratoriai, ir pakeičia aukščiausio lygio svetainės naršymą /my';
$string['configmypagelocked'] = 'Šis parametras draudžia redaguoti numatytąjį puslapį neturint administratoriaus teisių';
$string['confignavcourselimit'] = 'Apriboja kursų, rodomų vartotojui, kuris dar neprisijungęs arba neįregistruotas į jokius kursus, skaičių.';
$string['confignavshowallcourses'] = 'Parametras, užtikrinantis, kad visi svetainės kursai visada rodomi naršyme.';
$string['confignoreplyaddress'] = 'El. laiškai kartais yra siunčiami vartotojo naudai. El. pašto adresas jūs nusakote bus naudojamas kaip "Iš kur" adresas tuo atveju kai gavėjai neturi galimybės tiesiogiai atrašyti( kai vartotojas pasirenka laikyti adresą nematomą).';
$string['confignotloggedinroleid'] = 'Vartotojai, neprisijungę prie šios svetainės, bus traktuojami kaip gavę šį vaidmenį svetainės kontekste. Svečias yra beveik visada čia tinkamiausias vaidmuo, bet taip pat galite kurti vaidmenis, kurie yra daugiau arba mažiau apriboti. Norint kurti skelbimus vis tiek reikės, kad vartotojas tinkamai prisijungtų.';
$string['configopentowebcrawlers'] = 'Jei įjungsite šį parametrą, „Google“ bus leidžiama prieiti prie jūsų svetainės kaip svečiui. Be to, žmonės, kurie ras jūsų svetainę naudodami „Google“ iešką, bus automatiškai prijungti kaip svečiai. Atkreipkite dėmesį, kad tai suteiks skaidrią prieigą tik prie kursų, kur jau leidžiama svečių prieiga.';
$string['configoverride'] = 'Apibrėžta faile config.php';
$string['configpasswordpolicy'] = 'Įjungus šį parametrą, „Moodle“ tikrins vartotojo slaptažodžius remdamasi galiojančia slaptažodžių strategija. Naudokite toliau esančius parametrus, kad nurodytumėte savo strategiją (jų bus nepaisoma, jei nustatysite šio parametro reikšmę Ne).';
$string['configperfdebug'] = 'Jei įjungsite šį parametrą, našumo informacija bus spausdinama standartinės temos poraštėje';
$string['configrecaptchaprivatekey'] = 'Simbolių eilutė, naudojama norint užmegzti ryšį tarp jūsų „Moodle“ serverio ir „recaptcha.net“ serverio. Gaukite vieną šiais svetainei apsilankę http://recaptcha.net';
$string['configrecaptchapublickey'] = 'Simbolių eilutė, naudojama norint rodyti „reCAPTCHA“ registracijos formoje. Generuoja http://recaptcha.net';
$string['configrequestedstudentname'] = 'Klausytoją reiškiantis žodis, naudojamas kursuose, kurių užklausos pateiktos';
$string['configrequestedstudentsname'] = 'Klausytojus reiškiantis žodis, naudojamas kursuose, kurių užklausos pateiktos';
$string['configrequestedteachername'] = 'Dėstytoją reiškiantis žodis, naudojamas kursuose, kurių užklausos pateiktos';
$string['configrequestedteachersname'] = 'Dėstytojus reiškiantis žodis, naudojamas kursuose, kurių užklausos pateiktos';
$string['configsectioninterface'] = 'Sąsaja';
$string['configsectionmail'] = 'Paštas';
$string['configsectionmaintenance'] = 'Palaikymas';
$string['configsectionmisc'] = 'Kita';
$string['configsectionoperatingsystem'] = 'Operacinė sistema';
$string['configsectionpermissions'] = 'Teisės';
$string['configsectionrequestedcourse'] = 'Kursų užklausos';
$string['configsectionsecurity'] = 'Sauga';
$string['configsectionstats'] = 'Statistika';
$string['configsectionuser'] = 'Vartotojas';
$string['configsessioncookiedomain'] = 'Šis parametras leidžia jums keisti domeną, iš kurio gaunami „Moodle“ slapukai. Tai naudinga tinkinant „Moodle“ (pvz, autentifikavimo arba įregistravimo papildinius), kai „Moodle“ seanso informaciją reikia naudoti bendrai su žiniatinklio taikomąja programa kitame subdomene. <strong>ĮSPĖJIMAS: primygtinai rekomenduojama palikti numatytąją šio parametro reikšmę (tuščia), nes klaidinga reikšmė uždraus visus prisijungimus prie svetainės.</strong>';
$string['configsessioncookiepath'] = 'Jei reikia keisti, kur naršyklės siunčia „Moodle“ slapukus, galite keisti šį parametrą ir nurodyti savo žiniatinklio svetainės subkatalogą. Kitu atveju galite palikti numatytąjį simbolį /.';
$string['configsessiontimeout'] = 'Jei prie šios svetainės prisijungę žmonės ilgai neatlieka jokių veiksmų (neįkelia puslapių), jie automatiškai atjungiami (baigiamas jų seansas. Šis kintamasis nurodo, kokio ilgumo turėtų būti toks neveiklumo laikotarpis.';
$string['configshowsiteparticipantslist'] = 'Visi šie svetainės studentai ir dėstytojai bus išvardyti svetainės dalyvių sąraše. Kam bus leidžiama peržiūrėti šį dalyvių sąrašą?';
$string['configsitemailcharset'] = 'Visi el. laiškai sugeneruoti jūsų svetainės bus išsiųsti simbolių rinkiniu nusakytu čia. Be to, kiekvienas vartotojas individualiai gali nustatyti jei kitas nustatymas yra įjungtas';
$string['configsitemaxcategorydepth'] = 'Didžiausias kategorijos gylis';
$string['configsmtphosts'] = 'Duokite pilną vardą vieno ar kelių vietinių SMTP serverių, kuriuos Moodle turėtų naudoti siųsti paštui(pvz.: „mail.a.com“ arba „mail.a.com;mail.b.com“). Nusakyti ne numatytą prievadą (kitą nei 25), galite naudoti [server]:[port] sintaksė (pvz „mail.a.com:587“. Jei paliksite tuščią, Moodle naudos numatytą PHP  siuntimo metodą.';
$string['configsmtpmaxbulk'] = 'Didžiausias galimas kiekis žinučių kurias galima išsiųsti per SMTP sesiją. Grupuotos žinutės gali paspartinti laiškų siuntimą. Reikšmės mažesnės už 2 priverčia sukurti naują SMTP sesiją kiekvienam laiškui.';
$string['configsmtpuser'] = 'Jeigu jūs nusakėte SMTP serverį aukščiau, ir jis reikalauja patvirtinimo, tada įveskite vartotojo vardą ir slaptažodį čia.';
$string['configstartwday'] = 'Savaitės pradžia';
$string['configstatsfirstrun'] = 'Šis parametras nurodo, kiek išsamiai turėtų būtų apdorojami žurnalai <b>pirmą kartą</b>, kai „Cron“ užduotis nori apdoroti statistinius duomenis. Jei jūsų srautas didelis ir naudojate bendrą išteklių nuomą, greičiausiai nevertėtų per daug gilintis, nes apdorojimas gali trukti ilgai ir sunaudoti daug išteklių (atkreipkite dėmesį, kad šio parametro 1 mėnuo yra 28 dienos. Generuojamose diagramose ir ataskaitose 1 mėnuo yra 1 kalendorinis mėnuo.)';
$string['configstrictformsrequired'] = 'Jei įgalinta, vartotojams draudžiama padėti tarpą arba naują eilutę tik reikalaujamose laukuose formose.';
$string['configthemedesignermode'] = 'Paprastai viso temos vaizdai ir stilių lapai talpinami naršyklės ir serveryje labai ilgai, kad būtų galima užtikrinti našumą. Jei kuriate temas arba kuriate kodą, greičiausiai norėsite įjungti šį režimą, kad jums nebūtų teikiamos talpinamos versijos. Įspėjimas: jūsų svetainės veikimas taps lėtesnis visiems vartotojams! Taip pat galite iš naujo rankiniu būdu nustatyti temų talpyklas temų pasirinkimo puslapyje.';
$string['configuseexternalyui'] = 'Užuot naudoję vietinius failus, naudokite interneto failus, pasiekiamus „Yahoo“ serveriuose. ĮSPĖJIMAS: tam būtinas interneto ryšys, priešingu atveju AJAX jūsų svetainėje neveiks.';
$string['configuserquota'] = 'Maksimalus baitų, kuriuos vartotojas gali saugoti savo privačioje failų srityje, skaičius. {$a->bytes} baitai (-ų) == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Jei įjungta, tai svetainės sutrumpintas vardas bus naudojamas svetainės mazge navigacijoje geriau nei eilutę „Site pages“';
$string['configvariables'] = 'Kintamieji';
$string['configvisiblecourses'] = 'Įprastai rodyti kursus paslėptose kategorijose';
$string['configyuicomboloading'] = 'Ši parinktis įjungia YUI bibliotekų sujungtų failų įkėlimo optimizavimą. Šį parametrą reikėtų įjungti gamybos svetainėse norint pagerinti našumą.';
$string['confirmation'] = 'Patvirtinimas';
$string['confirmdeletecomments'] = 'Ruošiatės ištrinti komentarus. Ar Jūs tuo tikras?';
$string['confirmed'] = 'Patvirtinta';
$string['cookiehttponly'] = 'Tik HTTP slapukai';
$string['cookiesecure'] = 'Tik saugūs slapukai';
$string['country'] = 'Numatytoji šalis';
$string['courselistshortnames'] = 'Rodyti sutrumpintus vardus';
$string['courselistshortnames_desc'] = 'Rodyti sutrumpintus vardus taip pat kaip pilną vardą kai vaizduojamas kursų sąrašas.';
$string['coursemgmt'] = 'Įtraukti / redaguoti kursus';
$string['courseoverview'] = 'Kursų apžvalga';
$string['courserequestnotify'] = 'Pranešimas apie kursų užklausą';
$string['courserequestnotifyemail'] = 'Vartotojas {$a->user} pateikė naujo kurso užklausą {$a->link}';
$string['courserequests'] = 'Kursų užklausos';
$string['courserequestspending'] = 'Laukiančios kursų užklausos';
$string['courses'] = 'Kursai';
$string['coursesperpage'] = 'Kursų skaičius puslapyje';
$string['courseswithsummarieslimit'] = 'Kursai su santraukos apribojimu';
$string['creatornewroleid'] = 'Kūrėjų vaidmuo naujuose kursuose';
$string['cron_help'] = 'Priežiūros scenarijus cron.php padeda kai kuriems „Moodle“ moduliams atlikti suplanuotas užduotis, pvz., siųsti naujų forumo skelbimo kopijas el. paštu). Norint vykdyti scenarijų reguliariai, pvz., kas 5 minutes, būtinas mechanizmas.';
$string['cronclionly'] = '„Cron“ vykdymas tik per komandų eilutę';
$string['cronerrorclionly'] = 'Atsiprašome, administratorius išjungė interneto prieigą prie šio puslapio.';
$string['cronerrorpassword'] = 'Atsiprašome, nenurodėte galiojančio slaptažodžio, leidžiančio prieiti prie šio puslapio.';
$string['cronremotepassword'] = '„Cron“ nuotolinės prieigos slaptažodis';
$string['cronwarning'] = '<a href="cron.php">cron.php priežiūros scenarijus</a> nebuvo paleistas mažiausiai 24 val.';
$string['curltimeoutkbitrate_help'] = 'Šis nustatymas yra naudojamas apskaičiuoti atitinkamas pertraukas per dideles cURL užklausas. Kaip dalis šio skaičiavimo HTTP antraštės užklausa yra siunčiama, kad būtų nustatytas turinio dydis. Nustatant į 0, išjungia šias užklausas.';
$string['currenttheme'] = 'Dabartinė tema';
$string['customcheck'] = 'Kitos patikros';
$string['datarootsecurityerror'] = '<p><strong>SAUGOS ĮSPĖJIMAS!</strong></p><p>Jūsų šakninių duomenų katalogas yra klaidingoje vietoje ir yra matomas žiniatinklyje. Tai reiškia, kad prie visų jūsų privačių failų gali prieiti bet kas, be to, įsilaužėlis gali panaudoti kai kuriuos privačius jūsų failus, kad gautų neteisėtą administratoriaus prieigą prie jūsų svetainės!</p> <p>Jūs <em>privalote</em> perkelti šakninių duomenų katalogą ({$a}) į naują vietą, kuri nėra jūsų viešajame žiniatinklio kataloge, ir atitinkamai atnaujinti <code>$CFG->šakninių duomenų</code> parametrą faile config.php.</p>';
$string['datarootsecuritywarning'] = 'Gali būti, kad jūsų svetainės konfigūracija nėra saugi. įsitikinkite, kad jūsų šakninių duomenų katalogas ({$a}) neprieinamas tiesiogiai per žiniatinklį.';
$string['debugpageinfo'] = 'Rodyti puslapio informaciją';
$string['debugstringids_desc'] = 'Šis pasirinkimas yra sukurtas padėti vertėjams. Kai šis nustatymas įjungtas, ir jūs pridedate parametrą strings=1 į URL adresą, jis parodo kalbos failą ir eilutės id prie kiekvienos išvestos eilutės.';
$string['defaultcity'] = 'Numatytasis miestas';
$string['defaultformatnotset'] = 'Klaida nustatant numatytajį kursų formatą. Patikrinkite svetainės nustatymus';
$string['defaulthomepage'] = 'Numatytasis vartotojams skirtas pagrindinis puslapis';
$string['defaultrequestcategory'] = 'Numatytoji kursų užklausų kategorija';
$string['defaultsettinginfo'] = 'Numatyta: {$a}';
$string['defaultuserroleid'] = 'Numatytasis visų vartotojų vaidmuo';
$string['deleteincompleteusers'] = 'Naikinti nebaigtus vartotojus po';
$string['deleteunconfirmed'] = 'Naikinti ne visiškai nustatytus vartotojus po';
$string['deleteuser'] = 'Naikinti vartotoją';
$string['density'] = 'Tankis';
$string['denyemailaddresses'] = 'Uždrausti el. pašto domenai';
$string['devicedetectregex_desc'] = '<p> Pagal numatytą, Moodle gali aptikti numatyto tipo įrenginius (kompiuterius, nešiojamus kompiuterius ir kitus), mobiliuosius (telefonus, mažus rankinius įrenginius), planšetes( iPad, Android planšetes) ir paveldą( Internet Explorer 6 vartotojus). Temos pasirinkimas gali būti panaudotas atskirti temas. Šis nustatymas leidžia reguliarias išraiškas kurios leidžia aptikti daugiau įrenginių tipų ( tai yra aukštesnio prioriteto nei numatytieji tipai). </p> <p> Pavyzdžiui, jūs galite įvesti išraišką \'/(MIDP-1.0|Maemo|Windows CE)/\' ,kad aptiktumėte dažniausiai naudojamus ateities telefonus pridėkite grąžinimo reikšmę \'featurephone\'. Tai prideda \'featurephone\' prie temos rinkiklio, kuris leidžia jums pridėti temas kurios bus naudojamos tuose įrenginiuose. Kiti telefonai toliau naudosis tema parinkta mobilių įrenginių tipui. </p>';
$string['disableuserimages'] = 'Išjungti vartotojų profilių vaizdus';
$string['displayerrorswarning'] = 'Nerekomenduojama įjungti PHP parametro <em>display_errors</em> gamybos svetainės, nes kai kurios klaidos žinutės atskleisti slaptos informacijos apie jūsų serverį.';
$string['displayloginfailures'] = 'Rodyti prisijungimo triktis';
$string['docroot'] = '„Moodle“ dokumentų šakninis katalogas';
$string['doctonewwindow'] = 'Atidaryti naujame lange';
$string['download'] = 'Atsisiųsti';
$string['edithelpdocs'] = 'Redaguoti žinyno dokumentus';
$string['editorbackgroundcolor'] = 'Fono spalva';
$string['editorfontfamily'] = 'Šriftų grupė';
$string['editorfontlist'] = 'Šriftų sąrašas';
$string['editorfontsize'] = 'Šrifto dydis';
$string['editorhidebuttons'] = 'Paslėpti mygtukai';
$string['editstrings'] = 'Redaguoti žodžius arba frazes';
$string['emailchangeconfirmation'] = 'El. pašto keitimo patvirtinimas';
$string['emoticonalt'] = 'Alternatyvusis tekstas';
$string['emoticoncomponent'] = 'Vaizdo komponentas';
$string['emoticonimagename'] = 'Vaizdo pavadinimas';
$string['emoticons'] = 'Emocijos';
$string['emoticons_desc'] = 'Ši forma apibrėžia jaustukus (arba šypsniukus), naudojamus jūsų svetainėje. Norėdami pašalinti eilutę iš lentelės, įrašykite formą bet kuriame būtiname lauke palikę tuščią reikšmę. Norėdami užregistruoti naują jaustuką, užpildykite paskutinės tuščios eilutės laukus. Norėdami iš naujo nustatyti visų laukų numatytąsias reikšmes, spustelėkite aukščiau pateiktą saitą. * Tekstas (būtinas) – šis tekstas bus pakeistas jaustuko vaizdu. Jis turi būti mažiausiai dviejų simbolių ilgio. * Vaizdo pavadinimas (būtinas) – jaustuko vaizdo failo vardas be plėtinio, susijęs su komponento paveikslėlių aplanku. * Vaizdo komponentas (būtinas) – komponentas, pateikiantis piktogramą. * Alternatyvusis tekstas (pasirinktinis) – jaustuko alternatyviojo teksto eilutės identifikatorius ir komponentas.';
$string['emoticontext'] = 'Tekstas';
$string['emptysettingvalue'] = 'Tuščias';
$string['enableblogs'] = 'Aktyvuoti blogus dienoraščius';
$string['enablecalendarexport'] = 'Įjungti kalendoriaus eksportavimą';
$string['enablecomments'] = 'Įjungti komentarus';
$string['enablecourserequests'] = 'Įjungti kursų užklausas';
$string['enablegravatar_help'] = 'Kai įjungta Moodle bandys atsinešti vartotojo paveikslėlį ir „Gravatar“ jei vartotojas dar neįkėlė paveikslėlio.';
$string['enablemobilewebservice'] = 'Įgalinti mobiliojo interneto servisa';
$string['enablestats'] = 'Įjungti statistinius duomenis';
$string['enabletrusttext'] = 'Įjungti patikimą turinį';
$string['enrolmultipleusers'] = 'Įregistruoti vartotojus';
$string['environmenterrortodo'] = 'Prieš tęsdami šios „Moodle“ versijos diegimą turite išspręsti visas aplinkos problemas (klaidas).';
$string['environmentrequireinstall'] = 'turi būti įdiegta ir įjungta';
$string['environmentrequireversion'] = 'būtina naudoti versiją {$a->needed}, o jūs naudojate {$a->current}';
$string['environmentxmlerror'] = 'Klaida nuskaitant aplinkos duomenis ({$a->error_code})';
$string['errordeletingconfig'] = 'Naikinant papildinio {$a} konfigūravimo įrašus įvyko klaida.';
$string['errorsetting'] = 'Nepavyko įrašyti parametro:';
$string['errorwithsettings'] = 'Jūsų parametrų nepavyko pakeisti dėl klaidos.';
$string['everyonewhocan'] = 'Visi, kas gali {$a}';
$string['experimental'] = 'Eksperimentiniai';
$string['extendedusernamechars'] = 'Leisti naudoti išplėstinius simbolius vartotojų varduose';
$string['extramemorylimit'] = 'Papildomas PHP atminties limitas.';
$string['filecreated'] = 'Sukurtas naujas failas';
$string['filestoredin'] = 'Įrašyti failą aplanke:';
$string['filestoredinhelp'] = 'Kur bus saugomas failas';
$string['filtermatchoneperpage'] = 'Filtruoti atitikimą, kad būtų rodomas vienas kiekviename puslapyje';
$string['filters'] = 'Filtrai';
$string['filtersettings'] = 'Tvarkyti filtrus';
$string['filtersettingsgeneral'] = 'Bendrieji filtro parametrai';
$string['filteruploadedfiles'] = 'Filtro įkelti failai';
$string['forcelogin'] = 'Reikalauti, kad vartotojai prisijungtų';
$string['forceloginforprofileimage'] = 'Versti vartotojus  prisijungti kad peržiūrėti vartotojo paveikslėlius';
$string['forceloginforprofileimage_help'] = 'Jei įjungtas, vartotojas turi prisijungti kad peržiūrėtu profilio paveikslėlį ir numatytas vartotojo paveikslėlis bus naudojamas visuose pranešimų laiškuose.';
$string['forcetimezone'] = 'Reikalauti naudoti numatytąją laiko juostą';
$string['frontpage'] = 'Pirmas puslapis';
$string['frontpagebackup'] = 'Pirmo puslapio atsarginė kopija';
$string['frontpagedefaultrole'] = 'Numatytasis pradinio puslapio vaidmuo';
$string['frontpageloggedin'] = 'Pradinio puslapio elementai prisijungus';
$string['frontpagequestions'] = 'Pirmo puslapio klausimai';
$string['frontpagerestore'] = 'Pradinio puslapio atkūrimas';
$string['frontpageroles'] = 'Pirmo puslapio rolės';
$string['frontpagesettings'] = 'Pirmo puslapio nustatymai';
$string['fullnamedisplay'] = 'Viso pavadinimo formatas';
$string['generalsettings'] = 'Bendrieji nustatymai';
$string['gotofirst'] = 'Pereiti prie pirmos trūkstamos eilutės';
$string['gradebook'] = 'Įverčių knygelė';
$string['gradebookroles'] = 'Įvertinti vaidmenys';
$string['gradeexport'] = 'Pirminis įverčių eksportavimo metodas';
$string['guestroleid'] = 'Svečio vaidmuo';
$string['guestroleid_help'] = 'Šis vaidmuo automatiškai priskiriamas svečiui vartotojui. Jis taip pat laikinai priskiriamas neįsiregistravusiems vartotojams, kurie prieina prie kursų naudodami svečių įregistravimo papildinį.';
$string['helpadminseesall'] = 'Ar administratoriai mato kalendoriaus įvykius ar tik tuos įvykius, kuriuos taiko patys sau?';
$string['helpforcetimezone'] = 'Galite leisti vartotojams individualiai pasirinkti laiko juostą arba reikalauti, kad tam tikrą laiko juostą naudotų visi.';
$string['helpsitemaintenance'] = 'Naujinimams ir kitam darbui';
$string['helpstartofweek'] = 'Kuria diena pradedama kalendoriaus savaitė?';
$string['helpupcominglookahead'] = 'Kiek pagal numatytuosius parametrus būsimų įvykių dienų apima kalendorius?';
$string['helpupcomingmaxevents'] = 'Kiek (daugiausia) pagal numatytuosius parametrus būsimų įvykių rodoma vartotojui?';
$string['helpweekenddays'] = 'Kurios savaitės dienos laikomos savaitgaliais ir vaizduojamos kita spalva?';
$string['hiddenuserfields'] = 'Slėpti vartotojo laukus';
$string['hidefromall'] = 'Slėpti nuo visų vartotojų';
$string['hidefromnone'] = 'Neslėpti nuo nieko';
$string['hidefromstudents'] = 'Slėpti nuo klausytojų';
$string['htmleditor'] = 'HTML rengyklė';
$string['htmlsettings'] = 'HTML parametrai';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP sauga';
$string['ignore'] = 'Nepaisyti';
$string['includemoduleuserdata'] = 'Įtraukti modulių vartotojų duomenis';
$string['intlrecommended'] = 'Intl plėtinys yra naudojamas norint pagerinti internacionalizavimo palaikymą, pvz., rūšiavimą atsižvelgiant į lokalę.';
$string['invalidsection'] = 'Neleistina dalis.';
$string['invaliduserchangeme'] = 'Vartotojo vardas „changeme“ yra rezervuotas – naudodami jį negalite kurti paskyros.';
$string['ipblocked'] = 'Ši svetainė šiuo metu neprieinama.';
$string['iplookup'] = 'IP adreso paruošta reikšmė';
$string['iplookupinfo'] = 'Numatyta, kad „Moodle“ naudoja nemokamą internetinį „NetGeo“ (interneto geografinės duomenų bazės) serverį, kad peržvelgtų IP adresų vietą. Deja, ši duomenų bazė nebeprižiūrima ir gali grąžinti <em>ypač klaidingus</em> duomenis. Rekomenduojama įdiegti vietinę nemokamos „GeoLite City“ duomenų bazės kopiją iš „MaxMind“.<br /> IP adreso vieta rodoma viename žemėlapyje arba naudojant „Google“ žemėlapius. Atkreipkite dėmesį, kad norėdami įjungti interaktyvius žemėlapius turite turėti „Google“ paskyrą ir paprašyti nemokamo „Google“ žemėlapių API rakto.';
$string['lang'] = 'Numatyta kalba';
$string['langcache'] = 'Talpyklos kalbos meniu';
$string['langcache_desc'] = 'Talpinti kalbos meniu. Jei įjungta, sąrašas galimų vertimų yra patalpinamas. Talpykla yra automatiškai atnaujinama kai jūs įrašote ar ištrinate kalbos paketą per kablos paketų tvarkymo įrankį. Jeigu jūs įrašysite kalbos paketą patys, tada turėsite išvalyti visas talpyklas kad atnaujintumėte įrašytą sąrašą.';
$string['langlist'] = 'Kalbų meniu esančios kalbos';
$string['langmenu'] = 'Rodyti kalbų meniu';
$string['langpackwillbeupdated'] = 'PASTBA: atnaujinant versiją, „Moodle“ bandys atsisiųsti jūsų kalbos paketų naujinių.';
$string['langstringcache'] = 'Talpinti visas kalbos eilutes';
$string['languagesettings'] = 'Kalbos parametrai';
$string['latinexcelexport'] = '„Excel“ kodavimas';
$string['legacyfilesinnewcourses_help'] = 'Numatyta, kad senstelėjusių kursų failų sritys prieinamos tik atnaujintuose kursuose. Atkreipkite dėmesį, kad kai kurios funkcijos, pvz., vienos veiklos atsarginės kopijos kūrimas / atkūrimas, nesuderinamos su šiais parametrais.';
$string['loading'] = 'Įkeliama';
$string['localetext'] = 'Visos svetainės lokalė';
$string['localstringcustomization'] = 'Vietinės eilutės tinkinimas';
$string['location'] = 'Vieta';
$string['locationsettings'] = 'Vietos parametrai';
$string['locked'] = 'užrakinta';
$string['logguests_help'] = 'Šis parametras įjungia svečio paskyros ir neprisijungusių vartotojų veiksmų registravimą. Aukšto profilio svetainėse gali būti norima išjungti šį registravimą, kad našumas būtų geresnis. Gamybos svetainėse rekomenduojama palikti šį parametrą įjungtą.';
$string['loglifetime'] = 'Laikyti žurnalus';
$string['longtimewarning'] = '<b>Atkreipkite dėmesį, kad šis procesas gali ilgai užtrukti.</b>';
$string['mailnewline'] = 'Naujos eilutės simboliai laiške';
$string['maintenancemode'] = 'Priežiūros režimu';
$string['maintfileopenerror'] = 'Atidarant priežiūros failus įvyko klaida!';
$string['maintinprogress'] = 'Priežiūra yra vykdoma...';
$string['manageformats'] = 'Tvarkyti kursų formatus';
$string['managelang'] = 'Tvarkyti';
$string['managelicenses'] = 'Tvarkyti licencijas';
$string['manageqbehaviours'] = 'Tvarkyti klausimų elgseną';
$string['manageqtypes'] = 'Tvarkyti klausimų tipus';
$string['maturity200'] = 'Stabili versija';
$string['maturitycoreinfo'] = 'Jūsų puslapis šiuo metu dirba su nestabiliu "{$a}"  plėtojamu kodu.';
$string['maturitycorewarning'] = 'Ši Moodle versija kurią jūs įrašote ar išplečiate turi nestabilaus "{$a}" plėtojamo kodo kuris nėra skirtas naudotis produkcinėje svetainėje. Jeigu tai nėra ko jūs norite, įsitikinkite kad atnaujinate ir STABILIOS Moodle kodo šakos. Žiūrėti Moodle dokumentus norit daugiau informacijos.';
$string['maxbytes'] = 'Didžiausias įkeliamo failo dydis';
$string['maxconsecutiveidentchars'] = 'Iš eilės einantys vienodi simboliai';
$string['maxeditingtime'] = 'Maksimalus laikotarpis skelbimams redaguoti';
$string['mbstringrecommended'] = 'Labai rekomenduojama įdiegti pasirinktinę MBSTRING biblioteką, kad būtų galima pagerinti svetainės našumą, ypač jei jūsų svetainėje palaikomos ne lotynų kalbos rašmenimis užrašomos kalbos.';
$string['mediapluginavi'] = 'Įjungti .avi filtrą';
$string['mediapluginflv'] = 'Įjungti .flv filtrą';
$string['mediapluginmov'] = 'Įjungti .mov filtrą';
$string['mediapluginmp3'] = 'Įjungti .mp3 filtrą';
$string['mediapluginmpg'] = 'Įjungti .mpg filtrą';
$string['mediapluginogg'] = 'Įjungti .ogg filtrą';
$string['mediapluginogv'] = 'Įjungti .ogv filtrą';
$string['mediapluginram'] = 'Įjungti .ram filtrą';
$string['mediapluginrm'] = 'Įjungti';
$string['mediapluginrpm'] = 'Įjungti .rpm filtrą';
$string['mediapluginswf'] = 'Įjungti .swf filtrą';
$string['mediapluginswfnote'] = 'Taikant numatytąsias saugos priemones, įprastiems vartotojams neturėtų būti leidžiama įdėti „swf“ „Flash“ failų.';
$string['mediapluginwmv'] = 'Įjungti .wmv filtrą';
$string['mediapluginyoutube'] = 'Įjungti „YouTube“ saitų filtrą';
$string['messaging'] = 'Įjungti žinučių siuntimo sistemą';
$string['messagingdeletereadnotificationsdelay'] = 'Trinti perskaitytus pranešimus';
$string['minpassworddigits'] = 'Skaitmenys';
$string['minpasswordlength'] = 'Slaptažodžio ilgis';
$string['minpasswordlower'] = 'Mažosios raidės';
$string['minpasswordnonalphanum'] = 'Ne raidės ir ne skaitmenys';
$string['minpasswordupper'] = 'Didžiosios raidės';
$string['misc'] = 'Kita';
$string['modsettings'] = 'Tvarkyti veiklas';
$string['mycoursesperpage'] = 'Kursų skaičius';
$string['mymoodle'] = 'Mano „Moodle“';
$string['mymoodleredirect'] = 'Reikalauti, kad vartotojai naudotų Mano „Moodle“';
$string['navadduserpostslinks'] = 'Pridėti sąsaja vartotojo žinučių peržiūrai';
$string['navadduserpostslinks_help'] = 'Kai įjungta dvi sąsajos bus pridėtos kiekvienam vartotojui navigacijoje kad būtų galima peržiūrėti diskusijas kurias vartotojas pradėjo ir žinutes kurias vartotojas parašė forume per visą svetainę ar konkretų kursą.';
$string['navigationupgrade'] = 'Šis versijos naujinimas pateikia du naujus naršymo blokus, kurie pakeis šiuos blokus: Administravimas, Kursai, Veiklos ir Dalyviai. Jei šiuos blokuose buvote nustatę specialių teisių, turėtumėte patikrinti ir įsitikinti, kad viskas veikia taip, kaip norite.';
$string['navshowallcourses'] = 'Rodyti visus kursus';
$string['navshowcategories'] = 'Rodyti kursų kategorijas';
$string['navshowmycoursecategories'] = 'Rodyti mano kurso kategorijas';
$string['navsortmycoursessort'] = 'Rikiuoti mano kursus';
$string['nobookmarksforuser'] = 'Neturite jokių žymelių.';
$string['nodatabase'] = 'Nėra duomenų bazės';
$string['nomissingstrings'] = 'Nėra trūkstamų eilučių';
$string['nonewsettings'] = 'Šio versijos naujinimo metu neįtraukta jokių naujų parametrų';
$string['nonexistentbookmark'] = 'Žymelės, kurios užklausą pateikėte, nėra.';
$string['noreplyaddress'] = 'Adresas laišku be galimybės atsakyti';
$string['noresults'] = 'Rezultatų nerasta.';
$string['noroles'] = 'Nėra vaidmenų';
$string['notifications'] = 'Pranešimai';
$string['notloggedinroleid'] = 'Lankytojų vaidmuo';
$string['numberofstrings'] = 'Bendras eilučių skaičius: {$a->strings}<br />trūksta: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opensslrecommended'] = 'Ypač rekomenduojama įdiegti pasirinktinę „OpenSSL“ biblioteką, kad būtų įjungtos „Moodle“ darbo tinkle funkcijos.';
$string['opentowebcrawlers'] = 'Atidaryti „Google“';
$string['optionalmaintenancemessage'] = 'Pasirinktinės priežiūros žinutė';
$string['order1'] = 'Pirmas';
$string['order2'] = 'Antras';
$string['order3'] = 'Trečias';
$string['order4'] = 'Ketvirtas';
$string['passwordpolicy'] = 'Slaptažodžio strategija';
$string['perfdebug'] = 'Našumo informacija';
$string['performance'] = 'Našumas';
$string['plugin'] = 'Papildinys';
$string['plugins'] = 'Papildiniai';
$string['pluginschecktodo'] = 'Pradžiai turite išspręsti visus papildinių reikalavimus prieš įrašant naują Moodle versiją!';
$string['profilecategory'] = 'Kategorija';
$string['profilecategoryname'] = 'Kategorijos pavadinimas (turi būti unikalus)';
$string['profilecategorynamenotunique'] = 'Šis kategorijos pavadinimas jau naudojamas';
$string['profilecommonsettings'] = 'Bendrieji parametrai';
$string['profilecreatecategory'] = 'Kurti naują profilio kategoriją';
$string['profilecreatefield'] = 'Kurti naują profilio lauką:';
$string['profilecreatenewcategory'] = 'Kuriama nauja kategorija';
$string['profilecreatenewfield'] = 'Kuriamas naujas &quot;{$a}&quot; profilio laukas';
$string['profiledefaultcategory'] = 'Kiti laukai';
$string['profiledefaultchecked'] = 'Pažymėta pagal numatytuosius parametrus';
$string['profiledefaultdata'] = 'Numatytoji reikšmė';
$string['profiledeletecategory'] = 'Naikinama kategorija';
$string['profiledeletefield'] = 'Naikinamas laukas';
$string['profiledescription'] = 'Lauko aprašymas';
$string['profileeditcategory'] = 'Redaguojama kategorija: {$a}';
$string['profileeditfield'] = 'Redaguojamas profilio laukas: {$a}';
$string['profilefield'] = 'Profilio laukas';
$string['profilefieldcolumns'] = 'Stulpeliai';
$string['profilefieldispassword'] = 'Ar tai yra slaptažodžio laukas?';
$string['profilefieldmaxlength'] = 'Didžiausias ilgis';
$string['profilefieldsize'] = 'Rodymo dydis';
$string['profileforceunique'] = 'Ar duomenys turėtų būti unikalūs?';
$string['profileinvaliddata'] = 'Neleistina reikšmė';
$string['profilemenunooptions'] = 'Nepateikta jokių menių parinkčių';
$string['profilemenuoptions'] = 'Meniu parinktys (viena kiekvienoje eilutėje)';
$string['profilemenutoofewoptions'] = 'Turite pateikti mažiausiai 2 parinktis';
$string['profilename'] = 'Pavadinimas';
$string['profilenofieldsdefined'] = 'Neapibrėžta jokių laukų';
$string['profilerequired'] = 'Ar šis laukas būtinas?';
$string['profilesforenrolledusersonly'] = 'Tik įsiregistravusių vartotojų profiliai';
$string['profileshortname'] = 'Trumpasis pavadinimas (turi būti unikalus)';
$string['profileshortnamenotunique'] = 'Šis trumpasis pavadinimas jau naudojamas';
$string['profilesignup'] = 'Ar rodyti registracijos puslapyje?';
$string['profilespecificsettings'] = 'Konkretūs parametrai';
$string['profilevisible'] = 'Kam matomas šis laukas?';
$string['profilevisible_help'] = '* Nematomas – skirtas privatiems duomenims, kuriuos gali peržiūrėti tik administratoriai* Matomas vartotojui – skirtas privatiems duomenims, kuriuos gali peržiūrėti tik vartotojas ir administratoriai * Matomas visiems';
$string['profilevisibleall'] = 'Matomas visiems';
$string['profilevisiblenone'] = 'Nematomas';
$string['profilevisibleprivate'] = 'Matomas vartotojui';
$string['protectusernames'] = 'Apsaugoti vartotojų vardus';
$string['purgecaches'] = 'Valyti visas talpyklas';
$string['purgecachesconfirm'] = '„Moodle“ gali talpinti temas, „Javascript“, kalbos eilutes, filtruotą tekstą, RSS informacijos santraukas ir daug kitų apskaičiuotų duomenų vienetų. Išvalius tokias talpyklas, šie duomenys bus panaikinti iš serverio, o naršyklės turės pakartotinai gauti duomenis, kad galėtumėte būti įsitikinę, jog peržiūrite pačias naujausias dabartinio kodo sukurtas reikšmes. Valyti talpyklas nepavojinga, bet svetainė gali veikti lėčiau, kol serveris ir klientai skaičiuos ir talpins naują informaciją.';
$string['purgecachesfinished'] = 'Visos talpyklos buvo išvalytos';
$string['question'] = 'Klausimas';
$string['questiontype'] = 'Klausimo tipas';
$string['questiontypes'] = 'Klausimų tipai';
$string['registration'] = 'Registracija';
$string['rememberusername'] = 'Prisiminti vartotojo vardą';
$string['requestcategoryselection'] = 'Leisti kategorijos pasirinkimą';
$string['requiredentrieschanged'] = '<strong>SVARBU – PRAŠOM PERSKATYTI<br/>(ši įspėjimo žinutė bus rodoma tik šios versijos naujinimo metu)</strong><br/>Dėl klaidos pataisos pasikeis duomenų bazės veiklos, naudojančios parametrus Būtini įrašai ir Būtini įrašai prieš peržiūrint parametrus. Išsamesnį pakeitimų paaiškinimą rasite <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">duomenų bazės modulio forume</a>. Apie numatytą šių parametrų veikimą taip pat galite pasiskaityti <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">„Moodle“ dokumentuose</a>. <br/><br/>Šis pakeitimas turės įtakos šioms jūsų sistemos duomenų bazėms: (įrašykite šį sąrašą dabar ir atnaujinę versiją patikrinkite, ar šios veiklos dar vis veikia taip, kaip numatė dėstytojas.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Reikalauti veiklos aprašo';
$string['requires'] = 'Būtina';
$string['riskconfig'] = 'Vartotojai galėtų keisti svetainės konfigūraciją ir veikimą';
$string['riskconfigshort'] = 'Konfigūracijos pavojus';
$string['riskdatalossshort'] = 'Duomenų praradimo pavojus';
$string['riskmanagetrust'] = 'Vartotojai galėtų keisti kitų vartotojų patikimumo parametrus';
$string['riskmanagetrustshort'] = 'Valdyti patikimumą';
$string['riskpersonal'] = 'Vartotojai galėtų gauti prieigą prie kitų vartotojų asmeninės informacijos';
$string['riskpersonalshort'] = 'Privatumo pavojus';
$string['riskspamshort'] = 'Pašto šiukšlių pavojus';
$string['rssglobaldisabled'] = 'Išjungta serverio lygiu';
$string['savechanges'] = 'Įrašyti keitimus';
$string['searchinsettings'] = 'Ieškoti parametruose';
$string['searchresults'] = 'Paieškos rezultatai';
$string['sectionerror'] = 'Dalies klaida!';
$string['secureforms'] = 'Naudoti papildomą formos saugą';
$string['security'] = 'Sauga';
$string['server'] = 'Serveris';
$string['serverchecks'] = 'Serverio patikros';
$string['serverlimit'] = 'Serverio limitas';
$string['showcommentscount'] = 'Rodyti komentarų skaičių';
$string['showdetails'] = 'Rodyti išsamią informaciją';
$string['sitemailcharset'] = 'Simbolių rinkinys';
$string['sitemaintenance'] = 'Šiuo metu vykdoma svetainės priežiūra, todėl svetainė neprieinama';
$string['sitemaintenanceoff'] = 'Priežiūros režimas išjungtas, svetainė vėl veikia įprastai';
$string['sitemaintenanceon'] = 'Šiuo metu jūsų svetainė veikia priežiūros režimu (tik administratoriai gali prisijungti prie svetainės arba ją naudoti).';
$string['sitemaintenancewarning'] = 'Šiuo metu jūsų svetainė veikia priežiūros režimu (tik administratoriai gali prisijungti prie svetainės arba ją naudoti). Norėdami grąžinti įprastą šios svetainės režimą, <a href="{$a}">išjunkite priežiūros režimą</a>.';
$string['sitepolicies'] = 'Svetainės strategijos';
$string['sitepolicy'] = 'Svetainės strategijos URL';
$string['sitepolicy_help'] = 'Jei prieš naudodami jūsų svetainę visi registruotieji vartotojai turi peržiūrėti jūsų svetainės strategiją ir sutikti su jos sąlygomis, čia nurodykite strategijos URL. Kitu atveju palikite šį lauką tuščią. Šiame parametre gali būti bet kuris viešas URL.';
$string['sitepolicyguest'] = 'Svečiams skirtas svetainės strategijos URL';
$string['sitepolicyguest_help'] = 'Jei prieš naudodami jūsų svetainę visi svečiai turi peržiūrėti jūsų svetainės strategiją ir sutikti su jos sąlygomis, čia nurodykite strategijos URL. Kitu atveju palikite šį lauką tuščią. Šiame parametre gali būti bet kuris viešas URL. Pastaba: neprisijungusių vartotojų prieigą galima uždrausti naudojant parametrą „forcelogin“.';
$string['smtphosts'] = 'SMTP pagrindinis kompiuteris';
$string['smtpmaxbulk'] = 'SMTP sesijos limitas';
$string['smtppass'] = 'SMTP slaptažodis';
$string['smtpuser'] = 'SMTP vartotojo vardas';
$string['sort_fullname'] = 'vardas, pavardė';
$string['sort_sortorder'] = 'Rikiavimo tvarka';
$string['stats'] = 'Statistika';
$string['statsmoodleorg'] = 'statistika';
$string['stickyblocks'] = 'Statiški blokai';
$string['stickyblocksmymoodle'] = 'Mano „Moodle“';
$string['strictformsrequired'] = 'Griežtas patvirtinimas būtiniem laukam.';
$string['suspenduser'] = 'Sulaikyti vartotojo paskyrą';
$string['task_result'] = 'Rezultatas';
$string['task_result:failed'] = 'Nepavyko';
$string['task_starttime'] = 'Pradžios laikas';
$string['themelist'] = 'Temų sąrašas';
$string['themenoselected'] = 'Tema nepasirinkta';
$string['themeresetcaches'] = 'Valyti temų talpyklas';
$string['themeselector'] = 'Temų išrinkiklis';
$string['themesettings'] = 'Temų parametrai';
$string['therewereerrors'] = 'Duomenyse rasta klaidų';
$string['timezone'] = 'Numatytoji laiko juosta';
$string['timezoneforced'] = 'To reikalauja svetainės administratorius';
$string['timezoneisforcedto'] = 'Reikalauti, kad visi vartotojai naudotų';
$string['timezonenotforced'] = 'Vartotojai gali pasirinkti savo laiko juostą';
$string['tokenizerrecommended'] = 'Rekomenduojama įdiegti pasirinktinę PHP „Tokenizer“ plėtinį, kad būtų pagerintos „Moodle“ darbo tinkle funkcijos.';
$string['unbookmarkthispage'] = 'Pašalinti šio puslapio žymeles';
$string['uninstallplugin'] = 'Šalinti įdiegtį';
$string['unsupported'] = 'Nepalaikomas';
$string['updateaccounts'] = 'Naujinti esamas paskyras';
$string['updateavailable'] = 'Yra naujesnė "Moodle" versija!';
$string['updateavailable_moreinfo'] = 'Daugiau informacijos...';
$string['updateavailable_release'] = '"Moodle" {$a}';
$string['updateavailable_version'] = 'Versija {$a}';
$string['updateavailableinstall'] = 'Įrašyti šį atnaujinimą';
$string['updatecomponent'] = 'Naujinti komponentą';
$string['upgradesettings'] = 'Nauji parametrai';
$string['upgradingdata'] = 'Naujinama duomenų versija';
$string['upgradinglogs'] = 'Naujinama žurnalų versija';
$string['userlist'] = 'Naršyti vartotojų sąrašą';
$string['userpolicies'] = 'Vartotojų strategijos';
$string['usesitenameforsitepages'] = 'Naudoti svetainės vardą svetainės puslapiams';
$string['usetags'] = 'Įjungti žymių funkcijas';
